  /* ===== Header ===== */
#Header {
  width: 100%;
  border-top: 3px solid #00a8a9;
  border-bottom: 1px solid #dedede;
  background-color: #fff;
}

.Header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 1600px;
  margin: 0 auto;
  padding: 18px 28px;
}

.HeaderLogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.HeaderLogo__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.HeaderLogo__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 0;
  margin-left: 20px;
  padding-left: 18px;
  color: #666;
  font-size: 14px;
  font-weight: bold;
  vertical-align: middle;
  position: relative;
}

@media only screen and (max-width: 959px) {
  .HeaderLogo__text {
    margin-left: 12px;
    padding-left: 12px;
    font-size: 10px;
  }
}

.HeaderLogo__text::after {
  content: "";
  display: block;
  width: 1px;
  height: 42px;
  background-color: #e5e5e5;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

@media only screen and (max-width: 959px) {
  .HeaderLogo__text::after {
    height: 36px;
  }
}

@media print, screen and (min-width: 960px) {
  #SiteWrap__header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #fff;
    -webkit-transition: -webkit-transform .5s ease .2s;
    transition: -webkit-transform .5s ease .2s;
    transition: transform .5s ease .2s;
    transition: transform .5s ease .2s, -webkit-transform .5s ease .2s;
  }
}

#SiteWrap__header.-verSimple {
  position: inherit;
  z-index: 100;
}

.IconCorporationLogo {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  line-height: 1;
}

.IconCorporationLogo {
  width: 190px;
  height: 42px;
  background: url(/assets/images/icons/logo_kubota.svg) 0 0 no-repeat;
}

@media only screen and (max-width: 959px) {
  .IconCorporationLogo {
    width: 160px;
    height: 35px;
  }
}

/* ===== AlertJsOff ===== */
#AlertJsOff {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 101;
  padding: 17px 0;
  background: #fdd;
}

.AlertJsOff__inner {
  max-width: 1600px;
  padding-left: 50px;
}

.AlertJsOff__text {
  margin: 0 auto;
  color: #f00;
}

/* ===== SkipNav ===== */
#SkipNav {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: visible;
  z-index: 9999;
}

.SkipNav__inner {
  display: block;
  width: 100%;
  height: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  font-size: 10px;
  color: #fff;
  cursor: default;
  background: #666;
}

.SkipNav__inner a {
  color: #fff;
}

/* ===== ConsentGDPR ===== */
#ConsentGDPR {
  display: none;
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 10px 20px;
  background-color: lightpink;
  z-index: 100;
}

/* ===== Footer ===== */
#Footer {
  position: relative;
  width: 100%;
  z-index: 2;
  background-color: #008486;
}

.Footer__inner {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 100px;
  color: #fff;
  text-align: center;
}

.Footer__inner .IconBlank {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  line-height: 1;
  margin-left: 16px;
  margin-bottom: 3px;
  width: 20px;
  height: 15px;
  background: url(/assets/images/icons/link_blank_white.svg) 0 0 no-repeat;
  background-size: 20px 15px;
}

#Footer a[target="_blank"]:not(.js-link--None):after, a[target="_blank"]:not(.icon--Modal):after {
  display: none;
}

@media only screen and (max-width: 559px) {
  .Footer__inner {
    padding: 0 15px;
  }
}

.Footer__bottom {
  padding: 34px 0 21px;
  border-top: 1px solid #fff;
}

@media only screen and (max-width: 559px) {
  .Footer__bottom {
    padding: 24px 0 24px;
    border-top: none;
  }
}

#Footer.-verSimple .Footer__bottom {
  border-top: none;
}

.FooterUtility {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  list-style-type: none;
}

@media only screen and (max-width: 559px) {
  .FooterUtility {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.FooterUtility li {
  -webkit-transition: opacity .2s ease-in-out;
  transition: opacity .2s ease-in-out;
}

.FooterUtility li:hover, .FooterUtility li:focus {
  cursor: pointer;
  opacity: .8;
}

@media print, screen and (min-width: 560px) {
  .FooterUtility li {
    margin: 0 20px;
  }
}

@media only screen and (max-width: 559px) {
  .FooterUtility li:not(:first-child) {
    margin-top: 12px;
  }
}

.FooterUtility span {
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
}

.FooterSitebrand {
  padding-top: 44px;
}

@media only screen and (max-width: 559px) {
  .FooterSitebrand {
    padding-top: 28px;
  }
}

.FooterSitebrand__logo {
  font-size: 22px;
  line-height: 1.4;
}

.FooterSitebrand__copylight {
  margin-top: 2px;
}

.FooterSitebrand__copylight .FooterSitebrand__copylightText {
  font-size: 12px;
  line-height: 1.5;
}
